valid:
  r2: 0.21037870266216752
  mcc: 0.49739287961302137
  acc: 0.9732563440206655
  rocauc: 0.6628486211950779
  prauc: 0.28132923924620423
  cohen_kappa: 0.4520384112815399
  sensitivity_0: 0.9966929133858268
  sensitivity_1: 0.329004329004329
  sensitivity_macro avg: 0.6628486211950779
  sensitivity_weighted avg: 0.9732563440206655
  specificity_0: 0.02390499691548431
  specificity_1: 0.21649484536082475
  specificity_macro avg: 0.12019992113815459
  specificity_weighted avg: 0.03066510252114807
test:
  r2: 0.12322620835674147
  mcc: 0.43063976176096397
  acc: 0.9694869924629225
  rocauc: 0.6406383165747523
  prauc: 0.22195419525482346
  cohen_kappa: 0.3908446403441227
  sensitivity_0: 0.9950813469542187
  sensitivity_1: 0.28619528619528617
  sensitivity_macro avg: 0.6406383165747525
  sensitivity_weighted avg: 0.9694869924629225
  specificity_0: 0.026166378671932833
  specificity_1: 0.3145161290322581
  specificity_macro avg: 0.17034125385209542
  specificity_weighted avg: 0.0365772558731261
